﻿<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="Fody" version="2.2.0" targetFramework="xamarinios10" developmentDependency="true" />
  <package id="Microsoft.CSharp" version="4.3.0" targetFramework="xamarinios10" />
  <package id="Microsoft.NETCore.Platforms" version="1.1.0" targetFramework="xamarinios10" />
  <package id="NETStandard.Library" version="2.0.0" targetFramework="xamarinios10" />
  <package id="Newtonsoft.Json" version="10.0.3" targetFramework="xamarinios10" />
  <package id="Plugin.Permissions" version="2.2.1" targetFramework="xamarinios10" />
  <package id="Realm" version="2.1.0" targetFramework="xamarinios10" />
  <package id="Realm.Database" version="2.1.0" targetFramework="xamarinios10" />
  <package id="Realm.DataBinding" version="1.2.0" targetFramework="xamarinios10" />
  <package id="Remotion.Linq" version="2.1.2" targetFramework="xamarinios10" />
  <package id="System.ComponentModel.TypeConverter" version="4.3.0" targetFramework="xamarinios10" />
  <package id="System.Reflection.TypeExtensions" version="4.3.0" targetFramework="xamarinios10" />
  <package id="System.Runtime.CompilerServices.Unsafe" version="4.4.0" targetFramework="xamarinios10" />
  <package id="System.Runtime.Serialization.Formatters" version="4.3.0" targetFramework="xamarinios10" />
  <package id="System.Runtime.Serialization.Primitives" version="4.3.0" targetFramework="xamarinios10" />
  <package id="System.Xml.XmlDocument" version="4.3.0" targetFramework="xamarinios10" />
  <package id="Xam.Plugin.Geolocator" version="4.2.0" targetFramework="xamarinios10" />
  <package id="Xamarin.Forms" version="2.5.0.280555" targetFramework="xamarinios10" />
  <package id="Xamarin.Forms.Maps" version="2.5.0.280555" targetFramework="xamarinios10" />
</packages>